<nav class="c-menu-skip" aria-label="Sprunglink-Navigation">

    <ul class="c-menu-skip__list" role="menu">
        <li class="c-menu-skip__item" role="menuitem">
            <a href="#main-menu" class="c-menu-skip__link u-typo:xl">Direkt zur Hauptnavigation</a>
        </li>
        <li class="c-menu-skip__item" role="menuitem">
            <a href="#main-content" class="c-menu-skip__link u-typo:xl">Direkt zum Hauptinhalt</a>
        </li>
    </ul>

</nav>